.content {
  display: grid;
  grid-template-columns: 80% 20%;
  width: 90vw;
  margin-top: 120px;
  box-sizing: border-box;
  gap: 50px;
}

.list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 80px;
  margin: 50px;
}

@media (max-width: 768px) {
  .content {
    display: flex;
    flex-direction: column;
    width: 90vw;
    margin-top: 120px;
    box-sizing: border-box;
    gap: 10px;
  }
  .list {
    display: flex;
    flex-direction: column;
    gap: 80px;
  }
}

.loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 60px;
  height: 60px;
  margin-top: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
